"114.title" = "Copiar";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Ir al sito web del reproductor para éste arquivo";
"38.ibShadowedToolTips[0]" = "Básico";
"38.ibShadowedToolTips[1]" = "Árbol";
"38.ibShadowedToolTips[2]" = "Texto";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Ver";
"39.paletteLabel" = "Ver";
"PWm-W6-Msn.title" = "Elegir formato de exportación";
"l1c-6L-mdF.title" = "Texto";
